Metagames  


Précédent   Metagames > Univers Xbox > Xbox 360

Xbox 360 Console de salon, sortie en 2005 (Xbox 360), 2010 (Xbox 360 Slim)

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 04/11/2010, 16h22   #1 (permalink)
Profil
Membre
Ancienneté  54%
Ancienneté 54%
 
Avatar de Freestophe
 
Date d'inscription: juin 2008
Âge: 35
Pays :
Messages: 37
Téléchargements: 8
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Probleme Ixtreme 1.5 et dernier jeux!!

Bonjour a tous!! Voila je vous expose mon souci. Je viens de flasher une xbox en liteon en iXtreme 1.5, et celle ci ne lit que les jeux qui commence a dater (genre : assassins creed, devil may cry 2, midnight club LA), quand je veux lancer un backup recent (genre : medal of honor, enslaved, mafia 2) la elle m'affiche en gros le logo Xbox... Que faire? une mise a jour du dashboard? Je présice que tous mes backups sont patcher en wave 3 et que ceci fonctionne tous sur ma xbox a moi (qui est également en iXtreme 1.5 sur un liteon, donc pareil que l'autre quoi...). J'espère que vous me trouverait une solution. Merci beaucoup davance!!

P.s. : Je ne voudrait pas trop la metre en 1.6 parcque sa me fait chier cette histoire d'"activate iso" et apparement le backup de fable 3 passe pas.
Freestophe est déconnecté   Réponse avec citation
Vieux 04/11/2010, 17h14   #2 (permalink)
Profil
Membre
Ancienneté  65%
Ancienneté 65%
 
Avatar de elfman
 
Date d'inscription: février 2007
Genre : Homme
Pays :
Messages: 2 047
Téléchargements: 16
Uploads: 0
Merci: 10
Remercié 83 fois dans 71 Posts
Par défaut

et le LT alors?
__________________
elfman est déconnecté   Réponse avec citation
Vieux 04/11/2010, 20h11   #3 (permalink)
Profil
FPSMAN
Ancienneté  69%
Ancienneté 69%
 
Avatar de HarDCoregamer47
 
Date d'inscription: mai 2006
Localisation: South-West Coast |-_^|
Âge: 37
Genre : Homme
Pays :
Messages: 1 461
Téléchargements: 1
Uploads: 0
Merci: 23
Remercié 24 fois dans 22 Posts
Par défaut

Fais la dernière MAJ mais avant la bêta de Kinect, elle se trouve en cherchant un peu...

Elle date d'Avril-Mai je crois.

Et normalement, ça devrait fonctionner.

Je suis comme toi en iXtrem 1.5 sur LIte-On donc si c'est pas ça après...

Déja essayes.
__________________
360 iXtrem 1.5 - LITE ON > LT 3.0 MAJ 14699

PSP 5.60 GEN-D


DOLPHIN

MERCI A TOUS LES MEMBRES DE LA COMMUNAUTÉ QUI FONT VIVRE ACTIVEMENT CE FORUM



Spoiler










HarDCoregamer47 est déconnecté   Réponse avec citation
Vieux 04/11/2010, 20h34   #4 (permalink)
Profil
Membre
Ancienneté  43%
Ancienneté 43%
 
Avatar de petit_devilou
 
Date d'inscription: mai 2009
Âge: 27
Genre : Homme
Pays :
Messages: 571
Téléchargements: 0
Uploads: 0
Merci: 19
Remercié 8 fois dans 8 Posts
Envoyer un message via MSN à petit_devilou
Par défaut

Citation:
Envoyé par HarDCoregamer47 Voir le message
Fais la dernière MAJ mais avant la bêta de Kinect, elle se trouve en cherchant un peu...

Elle date d'Avril-Mai je crois.

Et normalement, ça devrait fonctionner.

Je suis comme toi en iXtrem 1.5 sur LIte-On donc si c'est pas ça après...

Déja essayes.
t'as des Wave 5/6 qui passent en ix1.5 toi ?

sinon, c'est ou tu flashes en LT 1.1 ou t'attends que LT+ sorte ...
je suis pas sûr mais patchés en W3 avec un ix1.51 sa devrait passer (à confirmer ...)

par contre "patchés" = BAN pour sûr, même si d'après moi flashé = BAN :pasmafaufe8:
__________________
PC:Phenom II x3 [2,8 Ghz] o/c 3.2ghz (4éme core débloqué) HD 4870 2*2 ddr2 Corsair 400 W Corsair 680 Go
Samsung SyncMaster2233bw 22"
OS favori: XP pro SP3


PSP Flashée vendue + xbox360 flashée en ixteme 1.6 [ROD]

merci a toutes les personnes qui font vivre ce forum

codes Alldebrid:http://www.metagames-eu.com/forums/d...re-124170.html
petit_devilou est déconnecté   Réponse avec citation
Vieux 04/11/2010, 22h36   #5 (permalink)
Profil
FPSMAN
Ancienneté  69%
Ancienneté 69%
 
Avatar de HarDCoregamer47
 
Date d'inscription: mai 2006
Localisation: South-West Coast |-_^|
Âge: 37
Genre : Homme
Pays :
Messages: 1 461
Téléchargements: 1
Uploads: 0
Merci: 23
Remercié 24 fois dans 22 Posts
Par défaut

Les WAVES 5-6 n'existent pas pour moi...

Wave 360 Patcher existe, si tu connais ce logiciel et grâce à ça aucun problème, donc wave 6-7-8-9 ou même 20 ils sont convertis en WAVE 2 directement pour un FW 1.5 et non en WAVE 3

J'ai oublié de te le dire dans mon 1er message Freestophe !

C'est normale donc que ça marche pas, car les vieux jeux étaient en WAVE 1 pour la plupart et les jeux récents comme MAFIA 2 etc, sont en partis en WAVE 4 ou 5 pour les fans d'abgx....

Voilà donc teste en convertissant en WAVE 2 déjà et c'est pas la MAJ qui changera quoi que ce soit, désolé j'ai écris précipitemment taleur
__________________
360 iXtrem 1.5 - LITE ON > LT 3.0 MAJ 14699

PSP 5.60 GEN-D


DOLPHIN

MERCI A TOUS LES MEMBRES DE LA COMMUNAUTÉ QUI FONT VIVRE ACTIVEMENT CE FORUM



Spoiler










HarDCoregamer47 est déconnecté   Réponse avec citation
Vieux 04/11/2010, 23h39   #6 (permalink)
Profil
Membre
Ancienneté  54%
Ancienneté 54%
 
Avatar de Freestophe
 
Date d'inscription: juin 2008
Âge: 35
Pays :
Messages: 37
Téléchargements: 8
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

Bon alors je viens juste d'essayé de flashé ma xbox (donc celle qui était en 1.5 et ou TOUS mes backups marchaient, meme les récents) en LT 1.1. Je l'ai installé avec dosflash, parcque sous windows mon liteon fait freezer! Tous se passe bien, je remonte ma box, je teste, et la tous les backup que j'essayé me renvoyé sur le gros logo Xbox, avec un message disant que le jeux n'est pas de la bonne région... La je remet ma xbox en 1.5, et la sa me fait comme celle que j'ai fait a mon pote, c'est a dire qu'elle me lit les jeux anciens et pas les récent !! Alors qu'avant elle les lisez nikel les récent... Demain, je vait tester de mettre a jour la dash, on verra! Merci pour vos rep en tout cas!!
Freestophe est déconnecté   Réponse avec citation
Vieux 05/11/2010, 13h25   #7 (permalink)
Profil
Membre
Ancienneté  43%
Ancienneté 43%
 
Avatar de petit_devilou
 
Date d'inscription: mai 2009
Âge: 27
Genre : Homme
Pays :
Messages: 571
Téléchargements: 0
Uploads: 0
Merci: 19
Remercié 8 fois dans 8 Posts
Envoyer un message via MSN à petit_devilou
Par défaut

t'as acheté ta xbox en france ?
regarde avec abgx si tes jeux sont bien "pal" ou "region free"
__________________
PC:Phenom II x3 [2,8 Ghz] o/c 3.2ghz (4éme core débloqué) HD 4870 2*2 ddr2 Corsair 400 W Corsair 680 Go
Samsung SyncMaster2233bw 22"
OS favori: XP pro SP3


PSP Flashée vendue + xbox360 flashée en ixteme 1.6 [ROD]

merci a toutes les personnes qui font vivre ce forum

codes Alldebrid:http://www.metagames-eu.com/forums/d...re-124170.html
petit_devilou est déconnecté   Réponse avec citation
Vieux 05/11/2010, 16h18   #8 (permalink)
Profil
Membre
Ancienneté  54%
Ancienneté 54%
 
Avatar de Freestophe
 
Date d'inscription: juin 2008
Âge: 35
Pays :
Messages: 37
Téléchargements: 8
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

Oui oui ma console est bien PAL et tous mes jeux aussi sont pal ou region free. Je viens de faire la toute derniere mise a jour mais rien n'a changer, je ne peut toujour pas lire les jeux recent, juste les anciens...
Freestophe est déconnecté   Réponse avec citation
Vieux 05/11/2010, 20h04   #9 (permalink)
Profil
FPSMAN
Ancienneté  69%
Ancienneté 69%
 
Avatar de HarDCoregamer47
 
Date d'inscription: mai 2006
Localisation: South-West Coast |-_^|
Âge: 37
Genre : Homme
Pays :
Messages: 1 461
Téléchargements: 1
Uploads: 0
Merci: 23
Remercié 24 fois dans 22 Posts
Par défaut

Bah quoi te dire de plus....

La je vois pas, je serai devant ta console y aurait pas de soucis je pense, mais là...

Si t'es en 1.5 et que tu patches tes jeux correctement, tu devrais pas avoir de problème.

Maintenant t'as un autre FW qui n'est pas en 1.5 donc.... fin je vois pas d'autre solution :/
__________________
360 iXtrem 1.5 - LITE ON > LT 3.0 MAJ 14699

PSP 5.60 GEN-D


DOLPHIN

MERCI A TOUS LES MEMBRES DE LA COMMUNAUTÉ QUI FONT VIVRE ACTIVEMENT CE FORUM



Spoiler











Dernière modification par HarDCoregamer47 ; 05/11/2010 à 20h07.
HarDCoregamer47 est déconnecté   Réponse avec citation
Vieux 05/11/2010, 21h28   #10 (permalink)
Profil
Membre
Ancienneté  54%
Ancienneté 54%
 
Avatar de Freestophe
 
Date d'inscription: juin 2008
Âge: 35
Pays :
Messages: 37
Téléchargements: 8
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

Bon alors, le truc c'est que maintenant, il ya juste fable 3 qui se lance pas... Je me suis taper cette fameuse protection AP2.5 qui me met fable comme illisible !! Eh oui, comme un con que je suis, j'ai effectuer cette horrible mise a jour . Donc je croit que je n'ai plus qu'a attendre la sorti de LT+. Quelqu'un a des info sur sa date de sortie d'ailleur? Merci d'avance
Freestophe est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Univers Xbox > Xbox 360

Tags
backup, ixtreme

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 15h33.


© 2003-2018 MetaGames. Tous droits réservés.